@charset "utf-8";
/* CSS Document */

/* RESETS */
/* ----------------------------------------- */
html, body, div, span, h1, h3, h4, h5, h6, p, blockquote, pre, a, em, font, img, small, strong, ol, ul, li, fieldset, table, tr, th, td  {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
h2 {
	font-size: 18px;
}
:focus {
	outline: 0;
}

html, body {
	height: 100%;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

strong {
	font-weight: bold;
}
em {
	font-style: italic;
}

.right {
	float: right;
}
.left {
	float: left;
}
.hide {
	display: none;
}
.clear {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: block;
}

/* Wrap */
/* ----------------------------------------- */
body{
	height:100%;
	background-color: #D8DCC9;
	;
}
a:link {
	color: #898C83;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #898C83;
}
a:hover {
	text-decoration: underline;
	color: #898C83;
}
a:active {
	text-decoration: none;
}

#bg-body{
	width: 100%;
	height:390px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index:100;
}

#bg-body-02{
	width: 100%;
	height:369px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index:100;
}

#outer-wrap{
	width:970px;
	position:relative;
	margin: 0 auto;
	background-color: #505455;
}

#wrap{
	width:970px;
	position:relative;
	margin:0 auto;
	z-index:1000;
}

#wrap-02{
	width:970px;
	position:relative;
	margin:0 auto;
	background:url(../images/girl-bg.jpg) no-repeat top left;
}

#header{
	width:970px;
	height:135px;
	position:relative;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#header-02{
	width:970px;
	height:151px;
	position:relative;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:url(../images/girl-bg.gif) no-repeat top left;
	background-color: #505455;
}


#logo{
	text-align:center;	
}

#logo-01{
	position:absolute;
	top:49px;
	left:37px;
}

#logo-02{
	position:absolute;
	top:49px;
	right:59px;
}

/* Navigation */
/* ----------------------------------------- */

#nav{
	width:970px;
	position:absolute;	
	bottom:8px;
	left:0;
}

#nav ul{
	width:887px;
	height:13px;
	padding-left:39px;
}

#nav ul li{
	display:inline;	
	color:#e0e2d3;
	float:left;
}

#nav ul li a{
	text-decoration:none;
	color:#e0e2d3;
	display: block;
	font-size: 1px;
	text-indent: -9999px;
	height:13px;
}

#nav ul li.menu01 a{
	width:42px;
	background:url(../images/nav.png) no-repeat 0 -13px;
}

#nav ul li.menu01 a:hover{
	width:42px;
	background:url(../images/nav.png) no-repeat 0 0;
}

#nav ul li.menu02 a{
	width:134px;
	background:url(../images/nav.png) no-repeat -42px -13px;
}

#nav ul li.menu02 a:hover{
	width:134px;
	background:url(../images/nav.png) no-repeat -42px 0;
}

#nav ul li.menu03 a{
	width:97px;
	background:url(../images/nav.png) no-repeat -176px -13px;
}

#nav ul li.menu03 a:hover{
	width:97px;
	background:url(../images/nav.png) no-repeat -176px 0;
}

#nav ul li.menu04 a{
	width:122px;
	background:url(../images/nav.png) no-repeat -273px -13px;
}

#nav ul li.menu04 a:hover{
	width:122px;
	background:url(../images/nav.png) no-repeat -273px 0;
}

#nav ul li.menu05 a{
	width:108px;
	background:url(../images/nav.png) no-repeat -395px -13px;
}

#nav ul li.menu05 a:hover{
	width:108px;
	background:url(../images/nav.png) no-repeat -395px 0;
}

#nav ul li.menu06 a{
	width:127px;
	background:url(../images/nav.png) no-repeat -503px -13px;
}

#nav ul li.menu06 a:hover{
	width:127px;
	background:url(../images/nav.png) no-repeat -503px 0;
}

#nav ul li.menu07 a{
	width:92px;
	background:url(../images/nav.png) no-repeat -630px -13px;
}

#nav ul li.menu07 a:hover{
	width:92px;
	background:url(../images/nav.png) no-repeat -630px 0;
}

#nav ul li.menu08 a{
	width:64px;
	background:url(../images/nav.png) no-repeat -722px -13px;
}

#nav ul li.menu08 a:hover{
	width:64px;
	background:url(../images/nav.png) no-repeat -722px 0;
}

#nav ul li.menu09 a{
	width:101px;
	background:url(../images/nav.png) no-repeat -786px -13px;
}

#nav ul li.menu09 a:hover{
	width:101px;
	background:url(../images/nav.png) no-repeat -786px 0;
}

/* Content */
/* ----------------------------------------- */

#content{
	width: 726px;
	margin: 0 auto;
	padding-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	z-index: 10;
	overflow: hidden;
}

#mid{
	width:702px;
	padding:9px;
	border:#b1b4aa 1px solid;
}

#mid img{
	display:block;	
}

.mid-text{
	padding:10px 0;
	font-size:15px;
	color:#e0e2d3;
	text-align:center;
	line-height:27px;
}

#prod{
	padding:20px 0 20px 0;
	float: left;
	overflow:hidden;
}

#prod li{
	display: inline;
	margin-right: 16px;
	float: left;
}

#prod li.last{
	margin-right:0;	
}

#prod li a img{
	display:inline;
	border:transparent 1px solid;
	width:105px;
	height:110px;
}


#prod li a:hover img{
	border:#B1B3A7 1px solid;
	color: #B1B3A7;
}

/* Footer */
/* ----------------------------------------- */
#footer{
	width:885px;
	height:49px;
	margin:40px auto 0;
	background:url(../images/foot-line.png) no-repeat top left;
	font:11px Verdana, Geneva, sans-serif;
	color:#e0e2d3;
	padding-top:15px;
}

#footer p{
	line-height:18px;
	text-align:center;	
}

#inner-footer{
	float:right;
	width:675px;
	height:61px;
	margin-left:0px;
	font:11px Verdana, Geneva, sans-serif;
	color:#484c4d;
	padding-top:15px;
	margin-top:50px;
	background:url(../images/foot-line2.png) no-repeat top left;
}

/* Product Page */
/* ----------------------------------------- */
#outer-wrap-02{
	width:970px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position:relative;
	background:#dfe2d3; /*url(../images/inner-bg.jpg) repeat-x top left;*/
	margin: 0 auto;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C9CEB6;
	border-right-color: #C9CEB6;
	border-bottom-color: #C9CEB6;
	border-left-color: #C9CEB6;
}
#inner-wrap{
	width:970px;
	position:relative;
	margin:0 auto;
	z-index:1000;
}

#inner-content{
	width:900px;
	overflow:hidden;
	margin:30px auto 0;
}

/* Side Bar Left */
/* ----------------------------------------- */

#left-sidebar{
	float:left;
	width:165px;
}

#sub-menu-left li{
	display:block;
	width:164px;
	height:70px;
	float:left;
	border-bottom:#a6a9a0 1px solid;
}

#sub-menu-left li.last{
	border:none;	
}

#box-link{
	float:left;
	padding:15px 0;
}

#box-link li{
	display:block;
	clear:both;
	width:162px;
	/*height:162px;*/
	padding-bottom:5px;
}

/* ----------------------------------------- */

/* Inner Content */
/* ----------------------------------------- */
#content-main{
	width:620px;
	float:right;
	margin-right:15px;
}

#movie{
	padding-bottom:10px;	
}

#main-wrap{
	width:555px;
	padding-left:50px;
	color:#515555;
	font-family:Georgia, "Times New Roman", Times, serif;
	float: left;

}
#main-wrap-full{
	color:#515555;
	font-family:Georgia, "Times New Roman", Times, serif;
	width: 665px;
	float: right;
}
h6 {
	font-weight: normal;
	display: block;
	padding-bottom: 15px;
	background-image: url(/images/foot-line2.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
}
.textfields {
}
.comments {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #494D4E;
	margin: 10px 0;
}
.comment-txt {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #636768;
	font-size: 17px;
	font-style: oblique;
	line-height: 130%;
}
.commentsHeading {
	font-size: 22px;
}

#main-wrap h3, #main-wrap-full h3{
	font-size:14px;
	padding-bottom:15px;
}


#closer li{
	display:inline;
	float:left;
	margin-right:15px;
}

#closer li.last{
	margin-right:0;	
}

#main-wrap p, #main-wrap-full p{
	font-size:16px;
	padding-top:20px;
	text-align: left;
}

/*#main-wrap span, #main-wrap-full span{
	font-size:18px;
	padding-top:10px;
	float:left;

}*/
#main-wrap ul {
}
#main-wrap li {
	display: block;
	list-style-position: outside;
	margin-top: 10px;
}

/* ----------------------------------------- */

#ryt-side{
	width:90px;
	float:right;
}

#ryt-side ul li{
	display:block;
	clear:both;
	padding:5px 0 10px 0;
}
.mid-text90 {
	padding:10px 0;
	font-size:90%;
	color:#e0e2d3;
	text-align:center;
	line-height:25px;
}
.mid-text110 {
	padding:10px 0;
	font-size:110%;
	color:#e0e2d3;
	text-align:center;
	line-height:25px;
	font-weight: normal;
}
.form {
	background-color: #EEF0E0;
	margin: 10px 0 0px 0;
	padding: 10px 20px;
}
#quoteform .smallTxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 85%;
}
.textfields {
	width: 100%;
}
#contactf {
	font-size: 18px;
	margin: 25px 0 0 0;
}
.redstar {
	color: #F00;
}
.hiddenThumbnail {
	display:none;
}
.fullwidth {
	width: 100%;
}
.leftImageLock {
		width:290px;
}
.rightImgLock {
	float: right;
	width:290px;
	margin-right: 40px;
}
.posted {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.imgBottomMargin {
	margin-bottom: 10px;
}
.error {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	background-color: #FFC;
	display: block;
	padding: 3px;
	border: 1px solid #366;
	margin-top: 2px;
width:60%;
}
